Bug 391071 - Fedora8 install DVD dont not set corretly time zone
Fedora8 install DVD dont not set corretly time zone
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-19 16:28 EST by Alexey Kuznetsov
Modified: 2009-01-09 00:16 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:16:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2007-11-19 16:28:55 EST
Description of problem:
After installing system i must fix up my time zine, despite dvd settings

Version-Release number of selected component (if applicable):
Fedora 8

How reproducible:
alltime

Steps to Reproduce:
1. set time zone at install time
Comment 1 Chris Lumens 2007-11-19 16:50:38 EST
What timezone did you select on the timezone configuration screen, and what were
the contents of /etc/sysconfig/clock before you made modifications?
Comment 2 Alexey Kuznetsov 2007-11-19 17:05:10 EST
I setup "Sao paulo/Brazil" Shuld be GTM-3. At boot time i see "utc" time system,
small letters. But i already rewrite content of this file.
Comment 3 Alexey Kuznetsov 2007-11-19 17:13:10 EST
One moment, probably i can be wrong about local time.... i need more information
about this :(

I try to reproduce it in my VirtualBox, and i can show details here. But i shure
about one things: i set in anaconda installer Sao Paulo city, but when i run my
system-config-date on real system i got some North America city, not my current
location in South America.
Comment 4 Alexey Kuznetsov 2007-11-20 06:25:34 EST
Content of file /etc/sysconfig/clok set to correct locatioin, and /etc/localtime
correct. Problem with system-config-date, after fresh installation u got wrong
city selected by this utility
Comment 5 Bug Zapper 2008-11-26 03:35:11 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 00:16:43 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.